package math.fibo;

import math.utils.Util;

import java.math.BigInteger;

public class Fibo03 {
    public static void main(String[] args) {
        BigInteger n = new BigInteger("1000000");
        Util.print("Najbliższy wyraz ciągu większy od: " + n);
        BigInteger next = FiboUtil.biggerFibo(n);
        Util.print(next);
    }
}
